*, ::after, ::before {
    box-sizing: border-box;
}
html {
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: myriad-pro,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #494949;
    background-color: #0073ad;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.header {
    width: 100%;
    height: 48px;
    background-color: #004165;
}
    .header img {
        height: 35px;
        padding-top: 7px;
    }
main {
    background-color:#FFF;
    width:100%;
    float:left;
}
    main .main-content {
        padding: 100px 0 180px;
        background-color: #FFF;
    }
        main .main-content h1 {
            font-size: 24px;
            font-weight: bold;
            text-align: center;
            padding-top: 30px;
            padding-bottom: 20px;
            color: #004165;
        }
    main .main-content p {
        text-align: center;
    }
    main .main-content a {
        text-decoration: none;
        color: #0073ad;
    }
main .circle {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}
    main .circle img {
        width: 120px;
        height: 120px;
    }
.center-content {
    max-width: 972px;
    margin: 0 auto;
    clear:both;
}
footer {
    background-color: #0073ad;
    padding: 50px 0;
}
        footer .center-content .top-border {
            border-top: 1px solid #0087c9;
            padding: 28px 0 0;
        }
    footer .center-content a {
        font-size: 14px;
        color: #fff;
        text-decoration: none;
    }
    footer .center-content p {
        font-size: 14px;
        color: #fff;
    }
    footer .question-details-text a,
    footer .question-details-text p {
        font-size: 16px;
        padding-bottom: 10px;
        display:block;
    }
    footer .question-details-text svg {
        width: 20px;
        height: 20px;
        margin-right: 3px;
        display: inline-block;
        position: relative;
        top: 2px;
        fill: #FFF;
    }
    footer .center-content .text-xl {
        font-family: myriad-pro,"Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 20px;
        font-weight: 600;
        display: inline-block;
        padding-bottom: 20px;
        color: #FFF;
    }
    footer .text-sm {
        font-size: 16px;
        display:inline-block;
    }
    footer .center-content h2 {
        font-size: 24px;
        font-weight: 600;
        padding: 40px 0 32px;
        color: #fff;
    }
    footer .footer-links {
        float:left;
        padding-bottom:10px;
    }
    footer .footer-links li {
        float: left;
        padding-right: 24px;
    }
    footer .copyright {
        padding-top: 20px;
        font-size: 12px;
        float: left;
        color: #FFF;
    }
    footer .question-details {
        padding-bottom: 30px;
    }

.grid-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto;
    grid-template-columns: auto;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
}
    .grid-container > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .grid-container > *:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .grid-container > *:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
.grid-container-inside {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 40% auto;
    grid-template-columns: 40% auto;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}
    .grid-container-inside > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .grid-container-inside > *:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 2;
    }

@media only screen and (max-width: 992px) {
    .header {
        padding: 0 15px;
    }
    main .main-content {
        padding: 40px 15px;
    }
        main .main-content h1 {
            line-height: 27px;
        }
        main .main-content p {
            line-height: 22px;
        }
    footer .grid-container {
        padding-left: 15px;
        padding-right: 15px;
    }
        footer .grid-container.center-content {
            max-width: 992px;
            margin: 0 auto;
        }
    footer .footer-links li a {
        line-height: 25px;
    }
}


@media only screen and (max-width: 780px) {
    .grid-container-inside {
        grid-template-columns: 50% auto;
    }
    .question-details-text:first-child {
        padding-bottom: 23px;
    }
    footer .footer-links li {
        clear:both;
    }
    footer .copyright {
        clear:both;
    }
    footer .grid-container.center-content {
        max-width: 780px;
        margin: 0 auto;
    }
    footer .center-content {
        max-width: none;
        margin: 0;
    }
        footer .center-content h2 {
            line-height: 33px;
        }
    footer .footer-links li a {
        line-height: 35px;
    }
}
@media only screen and (max-width: 630px) {
    .grid-container-inside {
        grid-template-columns: auto;
    }
}